define({
  "_widgetLabel": "Toplu Öznitelik Düzenleyici",
  "widgetIntroSelectByArea": "Güncellemek üzere seçili bir detay kümesi oluşturmak için aşağıdaki araçlardan birini kullanın. Satır <font class='maxRecordInIntro'>vurgulanmışsa</font>, maksimum kayıt sayısı aşılmıştır.",
  "widgetIntroSelectByFeature": "<font class='layerInIntro'>${0}</font> katmandan bir detay seçmek için aşağıdaki aracı kullanın. Bu detay tüm ilgili detayları seçmek ve güncellemek için kullanılır. Satır <font class='maxRecordInIntro'>vurgulanmışsa</font>, maksimum kayıt sayısı aşılmıştır.",
  "widgetIntroSelectByFeatureQuery": "<font class='layerInIntro'>${0}</font> bir detay seçmek için aşağıdaki aracı kullanın. Bu detayın <font class='layerInIntro'>${1}</font> özniteliği aşağıdaki katmanları sorgulamak ve elde edilen detayları güncellemek için kullanılacaktır. Satır <font class='maxRecordInIntro'>vurgulanmışsa</font>, maksimum kayıt sayısı aşılmıştır.",
  "widgetIntroSelectByQuery": "Bir seçim kümesi oluşturmak için bir değer girin. Satır <font class='maxRecordInIntro'>vurgulanmışsa</font>, maksimum kayıt sayısı aşılmıştır.",
  "layerTable": {
    "colLabel": "Katman Adı",
    "numSelected": "#",
    "colSyncStatus": ""
  },
  "noConfiguredLayers": "Yapılandırılmış düzenlenebilir katman yok",
  "editorPopupTitle": "Toplu Öznitelik Düzenleyici",
  "editorPopupSaveBtn": "Kaydet",
  "editorPopupMultipleValues": "",
  "clear": "Temizle",
  "featuresUpdated": "${0} / ${1} detay güncellendi",
  "featuresSelected": "${0} detay seçildi",
  "featuresSkipped": "Atlandı",
  "search": "Ara",
  "queryInput": "Sorgulanacak değer girin",
  "noFilterTip": "Tanımlı filtre ifadesi olmadan, bu sorgu görevi belirtilen veri kaynağındaki tüm detayları listeleyecektir.",
  "setFilterTip": "Filtreyi düzgün şekilde ayarlayın.",
  "filterPopup": "Katmanı Filtrele",
  "filterAppend": "Bir harita filtresi varsa",
  "filterAppendOR": "Herhangi bir ifadeyi mevcut harita filtresine ekle",
  "filterAppendAND": "Tüm ifadeleri mevcut harita filtresine ekle",
  "cancel": "İptal",
  "noValue": "Değer Yok",
  "emptyString": "Boş Dize",
  "existingValue": "Mevcut Veriyi Tut",
  "newDate": "Yeni Tarih",
  "valueChooser": "Bir Değer Seçin/Yazın",
  "ok": "Tamam",
  "drawBox": {
    "point": "Nokta",
    "line": "Çizgi",
    "polyline": "Çoklu çizgi",
    "freehandPolyline": "Serbest Çizim Çoklu Çizgi",
    "extent": "Yayılım",
    "polygon": "Poligon",
    "freehandPolygon": "Serbest Çizim Alan",
    "clear": "Temizle",
    "addPointToolTip": "Bu alanda seçim yapmak için tıklayın",
    "addShapeToolTip": "Detay seçmek için şekil çizin",
    "freehandToolTip": "Detay seçmek üzere şekil çizmek için basın ve basılı tutun",
    "startToolTip": "Detay seçmek için şekil çizin"
  },
  "errors": {
    "layerNotFound": "${1} kimlikli ${0} katmanı haritada bulunamadı, araç yapılandırmasından sonra harita değiştirilmiş olabilir",
    "queryNullID": "${0} detayı geçersiz bir kimlik döndürdü",
    "noSelectedLayers": "Güncellenecek kayıt içeren seçili katman yok",
    "inputValueError": "Formda geçersiz değer var",
    "saveError": "${0} detay kaydedilemedi, ayrıntılar konsola eklendi",
    "requiredValue": "Gerekli Değer"
  }
});